@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ZZFnWq:before {
  content: "\e000";
}
.KgmNIjb:before {
  content: "\e001";
}
.etbuv2hxD3m:before {
  content: "\e002";
}
.RReQeGm1cu4:before {
  content: "\e003";
}
.zSH1dpp:before {
  content: "\e004";
}
.SdAlhBnM:before {
  content: "\e005";
}
.gniWJYviUY:before {
  content: "\e006";
}
.WHgEZhJhY11:before {
  content: "\e007";
}
.VgAfMcM:before {
  content: "\e008";
}
.lCtqyPNF:before {
  content: "\e009";
}
.aQAHzlLcS:before {
  content: "\e00a";
}
.tCJmYdx:before {
  content: "\e00b";
}
.zphWgSQz27:before {
  content: "\e00c";
}
.oKaSH5:before {
  content: "\e00d";
}
.YubLsO71mE:before {
  content: "\e00e";
}
.CC7XfK0:before {
  content: "\e00f";
}
.CoYZ4tzlz:before {
  content: "\e010";
}
.PV8hU3lV:before {
  content: "\e011";
}
.yAPlOmlhRLu:before {
  content: "\e012";
}
.eyI2gOBg2:before {
  content: "\e013";
}
.uQElZE:before {
  content: "\e014";
}
.XPfB41:before {
  content: "\e015";
}
.gveuRbm:before {
  content: "\e016";
}
.O7s69haVGN:before {
  content: "\e017";
}
.i9MSvqYkD1h:before {
  content: "\e018";
}
.gIXTHlvVGw:before {
  content: "\e019";
}
.YcrrzdxX:before {
  content: "\e01a";
}
.QUKhUHul:before {
  content: "\e01b";
}
.sS0gI0:before {
  content: "\e01c";
}
.IJH85B:before {
  content: "\e01d";
}
.Q89lBnfbilu:before {
  content: "\e01e";
}
.ftmSJSwM:before {
  content: "\e01f";
}
.nIJIvRxydb:before {
  content: "\e020";
}
.jrqhvH5e:before {
  content: "\e021";
}
.QlhMUc:before {
  content: "\e022";
}
.gSi9rvHrYh:before {
  content: "\e023";
}
.MS4eSL5RkU:before {
  content: "\e024";
}
.KJxsTUX2o2:before {
  content: "\e025";
}
.KZU3CnSH:before {
  content: "\e026";
}
.e5Wg3RZf0Xg:before {
  content: "\e027";
}
.bT0YpXz:before {
  content: "\e028";
}
.OeAhb8s3izM:before {
  content: "\e029";
}
.y4Pawo9h:before {
  content: "\e02a";
}
.JbAfFA:before {
  content: "\e02b";
}
.WGPjltja9s:before {
  content: "\e02c";
}
.SQyAyFlM:before {
  content: "\e02d";
}
.Vu0f0K43akT:before {
  content: "\e02e";
}
.LO2a3Rr:before {
  content: "\e02f";
}
.vhysakdn:before {
  content: "\e030";
}
.Ui5aJDp:before {
  content: "\e031";
}
.qB6ASZMVff:before {
  content: "\e032";
}
.AKyf5uK:before {
  content: "\e033";
}
.GHB0C7fL:before {
  content: "\e034";
}
.ChYBcyGpJtN:before {
  content: "\e035";
}
.ybOOvyJ:before {
  content: "\e036";
}
.OMdX6spDbBw:before {
  content: "\e037";
}
.HnfABt81:before {
  content: "\e038";
}
.j7osNexf:before {
  content: "\e039";
}
.BUnrzhR8H:before {
  content: "\e03a";
}
.gDudgmB:before {
  content: "\e03b";
}
.Biugcc6fIrq:before {
  content: "\e03c";
}
.FgykZmJCW:before {
  content: "\e03d";
}
.dHTaUyttE:before {
  content: "\e03e";
}
.rgNinDSGb:before {
  content: "\e03f";
}
.Kpw4g7fr:before {
  content: "\e040";
}
.t9UaLDZ:before {
  content: "\e041";
}
.Xftown:before {
  content: "\e042";
}
.xaNFbwtbkD:before {
  content: "\e043";
}
.eTw2otF:before {
  content: "\e044";
}
.PmTtuIb:before {
  content: "\e045";
}
.l5au2Rsb:before {
  content: "\e046";
}
.xSr6fBleCQ:before {
  content: "\e047";
}
.AARmAerc:before {
  content: "\e048";
}
.oeIiVD4NWek:before {
  content: "\e049";
}
.iyMY3oE:before {
  content: "\e04a";
}
.tyuJ5R9:before {
  content: "\e04b";
}
.VjybYais:before {
  content: "\e04c";
}
.IZPABbOy:before {
  content: "\e04d";
}
.T7Pua3XRY:before {
  content: "\e04e";
}
.jw4S6KXvhPR:before {
  content: "\e04f";
}
.o6HFwbM:before {
  content: "\e050";
}
.RzzUr26xD:before {
  content: "\e051";
}
.flr35BfyAl:before {
  content: "\e052";
}
.Vx8GQnOHbn:before {
  content: "\e053";
}
.AjOivC:before {
  content: "\e054";
}
.ipqCm6VHSt:before {
  content: "\e055";
}
.WKKGMzrR03:before {
  content: "\e056";
}
.mu2Fks:before {
  content: "\e057";
}
.OyOsX9yjd:before {
  content: "\e058";
}
.DKhnd94:before {
  content: "\e059";
}
.aUuAuRsTZ:before {
  content: "\e05a";
}
.i8XVNcrE2By:before {
  content: "\e05b";
}
.A9ZhcpSuuI:before {
  content: "\e05c";
}
.xnnBWgOko7:before {
  content: "\e05d";
}
.jinoqeCFgFQ:before {
  content: "\e05e";
}
.QXSMTzhr:before {
  content: "\e05f";
}
.lxSNGj:before {
  content: "\e060";
}
.VxGsRs:before {
  content: "\e061";
}
.HGfwLcaM:before {
  content: "\e062";
}
.rW8xk5UYatd:before {
  content: "\e063";
}
.GymKUxwV:before {
  content: "\e064";
}
.GbFafy3Nvt:before {
  content: "\e065";
}
.PTREp6r3Pp:before {
  content: "\e066";
}
.NM08XJONGX:before {
  content: "\e067";
}
.jMrXICQe:before {
  content: "\e068";
}
.FCKTUZgs:before {
  content: "\e069";
}
.clb9Ra:before {
  content: "\e06a";
}
.QcaUzc26x:before {
  content: "\e06b";
}
.OsLbe3LlzxB:before {
  content: "\e06c";
}
.UQXxlbJBQ:before {
  content: "\e06d";
}
.vvOAjYF:before {
  content: "\e06e";
}
.ltYFP1:before {
  content: "\e06f";
}
.ViGnWG8:before {
  content: "\e070";
}
.K4kigDaFq6:before {
  content: "\e071";
}
.Z66A031Y:before {
  content: "\e072";
}
.tQOEbMGM:before {
  content: "\e073";
}
.fmySoMa:before {
  content: "\e074";
}
.wq26s5nYw:before {
  content: "\e075";
}
.Jrc0egD:before {
  content: "\e076";
}
.kayVHua0uaZ:before {
  content: "\e077";
}
.HWY4u80w:before {
  content: "\e078";
}
.bppwpAqd7dg:before {
  content: "\e079";
}
.f0HQFOiM:before {
  content: "\e07a";
}
.aLk6V4lp29:before {
  content: "\e07b";
}
.GNntvWqEh:before {
  content: "\e07c";
}
.kio2LV1hl:before {
  content: "\e07d";
}
.kS5QcvuhdY:before {
  content: "\e07e";
}
.x78hbFsApMh:before {
  content: "\e07f";
}
.Tn6ICXbZ:before {
  content: "\e080";
}
.aA4k67sDHK:before {
  content: "\e081";
}
.mAG3gfBoXM1:before {
  content: "\e082";
}
.q9dtVEoRHI:before {
  content: "\e083";
}
.uWeuPJ:before {
  content: "\e084";
}
.gR2RNfi:before {
  content: "\e085";
}
.f9JEsRzyLkS:before {
  content: "\e086";
}
.HEgaPKCliuB:before {
  content: "\e087";
}
.rSesbvzO:before {
  content: "\e088";
}
.VZPJJwFtku:before {
  content: "\e089";
}
.YzKxXFghM2:before {
  content: "\e08a";
}
.LFwKq0:before {
  content: "\e08b";
}
.mDfgLkFapDd:before {
  content: "\e08c";
}
.SpgEsOTp:before {
  content: "\e08d";
}
.dnZgsB7:before {
  content: "\e08e";
}
.CeRnmcttL:before {
  content: "\e08f";
}
.n8d9D8:before {
  content: "\e090";
}
.gDaoHl:before {
  content: "\e091";
}
.Xzuumeh0:before {
  content: "\e092";
}
.ZmLb6p5bhV:before {
  content: "\e093";
}
.lL0dy2pfbF2:before {
  content: "\e094";
}
.BBiOYXRc4:before {
  content: "\e095";
}
.UgQ6lN:before {
  content: "\e096";
}
.od4Hhb:before {
  content: "\e097";
}
.jLk0yXD79t2:before {
  content: "\e098";
}
.qqHCHyb:before {
  content: "\e099";
}
.hvKZasF:before {
  content: "\e09a";
}
.gaZVndyy:before {
  content: "\e09b";
}
.JTPcqFuiK8X:before {
  content: "\e09c";
}
.eEmPOWeoWM:before {
  content: "\e09d";
}
.dhJe8oD:before {
  content: "\e09e";
}
.TtYPyc:before {
  content: "\e09f";
}
.XD9MxMxQxU:before {
  content: "\e0a0";
}
.elcTfsoycz:before {
  content: "\e0a1";
}
.MpdNqrjpIl:before {
  content: "\e0a2";
}
.JTh4WVJ:before {
  content: "\e0a3";
}
.uLC2rHBF8:before {
  content: "\e0a4";
}
.UkDdr5Z:before {
  content: "\e0a5";
}
.dzO3PqnV3yI:before {
  content: "\e0a6";
}
.R4ueQNiuV:before {
  content: "\e0a7";
}
.oxXk1a:before {
  content: "\e0a8";
}
.bVAS2tr9g:before {
  content: "\e0a9";
}
.Dtp96IzY4J:before {
  content: "\e0aa";
}
.wafKwIoe:before {
  content: "\e0ab";
}
.ZzRRHy:before {
  content: "\e901";
}
.P0w4K2Neh:before {
  content: "\e902";
}
.JfWfkm:before {
  content: "\e903";
}
.vZ9IbED1:before {
  content: "\e904";
}
.UahaDbT:before {
  content: "\e905";
}
.R5Oa3EHWg:before {
  content: "\e906";
}
.pYtkm2rUdPj:before {
  content: "\e907";
}
.FA2Wr93z:before {
  content: "\e908";
}
.SGPcUDpF:before {
  content: "\e909";
}
.fGTS9MOX:before {
  content: "\e90a";
}
.uxJbDly:before {
  content: "\e90b";
}
.l2kBlpB:before {
  content: "\e90c";
}
.HxmpCipVO:before {
  content: "\e90d";
}
.H78A7mX:before {
  content: "\e90e";
}
.KvjCYc:before {
  content: "\e90f";
}
.bnWTdSb4Px:before {
  content: "\e910";
}
.vQxdzbt:before {
  content: "\e911";
}
.icIHWA7em:before {
  content: "\e912";
}
.c5Estcci:before {
  content: "\e913";
}
.Bf6uXXbb3:before {
  content: "\e914";
}
.rI4gXeAiN:before {
  content: "\e915";
}
.lOoqC7PV0J:before {
  content: "\e916";
}
.L7QsEvuyc:before {
  content: "\e917";
}
.XbE6hSVNdA:before {
  content: "\e918";
}
.s9kyFh96l:before {
  content: "\e919";
}
.NAI7Xr0MS:before {
  content: "\e91a";
}
.VyzK7w:before {
  content: "\e91b";
}
.CvkE8R:before {
  content: "\e91c";
}
.DwpIM8MQ:before {
  content: "\e91d";
}
.osWOExu:before {
  content: "\e91e";
}
.RhVslV:before {
  content: "\e91f";
}
.FUPdBWb:before {
  content: "\e920";
}
.NaacmdYJU0h:before {
  content: "\e921";
}
.xyRSSWijY6:before {
  content: "\e922";
}
.fIoXLa:before {
  content: "\e923";
}
.JXq31WK:before {
  content: "\e924";
}
.T2HOGfMfSxR:before {
  content: "\e925";
}
.UFk2s3PSGF:before {
  content: "\e926";
}
.e1ZmWU7:before {
  content: "\e927";
}
.otFWXHbQ73:before {
  content: "\e928";
}
.Anrblb:before {
  content: "\e929";
}
.uOqpf2dD:before {
  content: "\e92a";
}
.ObBN8gW:before {
  content: "\e92b";
}
.iiGbm0X:before {
  content: "\e92c";
}
.it1iWE2SyW9:before {
  content: "\e92d";
}
.eKXCWDsj:before {
  content: "\e92e";
}
.Bzx0OQxH:before {
  content: "\e92f";
}
.aOd9hBpWY:before {
  content: "\e930";
}
.jRZ8Xi9y:before {
  content: "\e931";
}
.iytVR9:before {
  content: "\e932";
}
.AUllLKAs4cE:before {
  content: "\e933";
}
.XPAiaodd:before {
  content: "\e934";
}
.WTrv7pUE:before {
  content: "\e935";
}
.LxEm52:before {
  content: "\e936";
}
.VVQA3T:before {
  content: "\e937";
}
.hwcZouq8q:before {
  content: "\e938";
}
.Pfo78dB:before {
  content: "\e939";
}
.wz47hSFQ8:before {
  content: "\e93a";
}
.wa6EM4og:before {
  content: "\e93b";
}
.MKI6ShZF:before {
  content: "\e93c";
}
.whuqiMFrh:before {
  content: "\e93d";
}
.Tl9ZglTPeF:before {
  content: "\e93e";
}
.J1hpW9Wfh0:before {
  content: "\e93f";
}
.GEn5Cn6dve:before {
  content: "\e940";
}
.CEGqqtTgN:before {
  content: "\e941";
}
.MgCOGf0L:before {
  content: "\e942";
}
.EgfyxBWa92:before {
  content: "\e943";
}
.bgwGtCVU:before {
  content: "\e944";
}
.t6bWtF:before {
  content: "\e945";
}
.RwIEuf:before {
  content: "\e946";
}
.SFV8nZB2:before {
  content: "\e947";
}
.CrHtTLBp:before {
  content: "\e948";
}
.cxBir2gZ8D:before {
  content: "\e949";
}
.BoNG9dPE1:before {
  content: "\e94a";
}
.MRJsR8P9D:before {
  content: "\e94b";
}
.GhlRCnjH:before {
  content: "\e94c";
}
.RA8wpYpNXt:before {
  content: "\e94d";
}
.uwfmyUl:before {
  content: "\e94e";
}
.X3RSiOp6:before {
  content: "\e94f";
}
.RThtZur:before {
  content: "\e950";
}
.byDVCoFJD8:before {
  content: "\e951";
}
.vuDr5qJojC:before {
  content: "\e952";
}
.FyM2V1:before {
  content: "\e953";
}
.rOMGcV:before {
  content: "\e954";
}
.KoR5qFVwg:before {
  content: "\e955";
}
.OtZbXk:before {
  content: "\e956";
}
.hfLOvjdIqz1:before {
  content: "\e957";
}
.fNQUdSE:before {
  content: "\e958";
}
.E789E3tAz:before {
  content: "\e959";
}
.eiyYsEIeY:before {
  content: "\e95a";
}
.PvGMCZER:before {
  content: "\e95b";
}
.j7Yrxj:before {
  content: "\e95c";
}
.SLHh8YH8HWe:before {
  content: "\e95d";
}
.OUapMaqspJ:before {
  content: "\e95e";
}
.EdgVWItHI4:before {
  content: "\e95f";
}
.RFfShzFD:before {
  content: "\e960";
}
.SV1B2NPaoe:before {
  content: "\e961";
}
.A6Ime6v31:before {
  content: "\e962";
}
.AHw8Wy:before {
  content: "\e963";
}
.LPwW7fApXoC:before {
  content: "\e964";
}
.GHIPky6doda:before {
  content: "\e965";
}
.L9sH6E:before {
  content: "\e966";
}
.AkuPuw:before {
  content: "\e967";
}
.NXLh4Xo9k:before {
  content: "\e968";
}
.j1CY6Cc7:before {
  content: "\e969";
}
.H0ddVAlY:before {
  content: "\e96a";
}
.eD76HtNYH5G:before {
  content: "\e96b";
}
.uCuWyemH:before {
  content: "\e96c";
}
.lfNwU4akq:before {
  content: "\e96d";
}
.vZgOb66M:before {
  content: "\e96e";
}
.DAXtOS4LW:before {
  content: "\e96f";
}
.uOSDa5FJcfv:before {
  content: "\e970";
}
.KEdeqCWXCp:before {
  content: "\e971";
}
.FhQKqAgaAp:before {
  content: "\e972";
}
.pjRDeB:before {
  content: "\e973";
}
.wqye3V1jwU:before {
  content: "\e974";
}
.LazrofRyR9d:before {
  content: "\e975";
}
.PwCuP9:before {
  content: "\e976";
}
.Nyg6uk:before {
  content: "\e977";
}
.UNmSzB6P9qK:before {
  content: "\e978";
}
.XeeyJWGvY:before {
  content: "\e979";
}
.unJmpiOl6d6:before {
  content: "\e97a";
}
.tPk22h6:before {
  content: "\e97b";
}
.yWTRuuFD3o:before {
  content: "\e97c";
}
.LYWcTiX0I:before {
  content: "\e97d";
}
.TskWzio:before {
  content: "\e97e";
}
.Wt67FKhmnh:before {
  content: "\e97f";
}
